[Desktop Entry]
X-TDE-ServiceTypes=application/x-executable,application/x-shellscript,application/x-python,application/x-perl
Actions=runassu

[Desktop Action runassu]
Name=Run as Root
Icon=kfm
Exec=tdesu -c
